.all_cards{
  width: 100%;
  height: 100%;
   margin-bottom: 100px;
}
.grid_cards{
  
  display: grid;  
  grid-template-columns: repeat(3, 1fr);
  
  max-width: 1060px;
  margin: 0 auto;
}

.grid_card{
  grid-column: span 1;
  transform: translateY(0); 
  padding: 10px;
}

.activity_card-pic{
  width: 100%;
height: auto;
filter: grayscale(80%);

}


.grid_card:hover img {
  transition: 0.3s;
  filter: brightness(0.95);
}
.activity_card-title{
  color: #060606;
  font-weight: 600;
  font-size: 18px;
  line-height: 21px;
  text-align: center;
  position: absolute;
  left: 0;
  width: 100%;
  top: 40%;
  z-index: 1;
  padding: 0 20px;
}



.why_we{
  padding-bottom: 100px;
}

.why_we_grids{
  display: grid;
  grid-template-columns: repeat(2, 1fr);
  gap: 40px;
  max-width: 1000px;
  margin: 0 auto;
  padding-left: 30px;
  padding-right: 30px;
   padding-top: 40px;
}

.why_we_h3{
  font-weight: 400;
  font-size: 20px;
  line-height: 21px;
  padding-left: 100px;
  margin-bottom: 20px;
 
}
.why_we_img{
    position: absolute;
    width: 65px;
    height: auto;
}
.why_we_title{
    text-align: justify;
    max-width: 550px;
    padding-left: 100px;
    font-weight: 100;
    font-size: 18px;
    line-height: 22px;
}

.otzov_gl{
    height: 100%;
    border: 1px solid #e6e6e6;
    border-radius: 8px;
    box-sizing: border-box;
    margin: 0 auto;
    display: flex;
    font-size: 14px;
    background: #ffffff;
    overflow: hidden;
    flex-direction: column;
    align-items: center;
    width: 750px;
}
.map{
  height: 100%;
  width: 100%;
}

@media (max-width: 800px) {

  .grid_cards {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }

}
@media screen and (max-width: 768px) {

  .reg_form{
    display: flex;
    width: 100%;
    max-width: 900px;
      flex-wrap: wrap;
      flex-direction: column;
      justify-content: space-between
      
  }

  
}

@media (max-width: 705px) {
  .why_we_grids {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    gap: 40px;
    max-width: 500px;
    margin: 0 auto;
    padding-left: 30px;
  }

}
@media (max-width: 555px) {
  .grid_cards {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
    max-width: 1060px;
    margin: 0 auto;
  }
    .otzov_gl{

    width: 100px;
 }
}